blo_ice - Feature #618

SOLANJE
04/24/2020 11:46 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 618
Category:

Target version:

ID: 390
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 260
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/24/2020 06:16 AM - Niraj Bhatt

- Assignee set to 618

#2 - 04/29/2020 04:57 AM - HARIS PONJEVIC

- Status changed from New to In Progress

Starting Work

#3 - 04/29/2020 12:39 PM - HARIS PONJEVIC

Still working

#4 - 04/30/2020 04:56 AM - HARIS PONJEVIC

Starting Work

#5 - 04/30/2020 01:27 PM - SEMIR DOLIC

Starting Work

12/21/2025
#6 - 04/30/2020 01:27 PM - SEMIR DOLIC
Still working

#7 - 04/30/2020 02:00 PM - HARIS PONJEVIC
Still working

#8 - 05/04/2020 04:40 AM - HARIS PONJEVIC
Starting Work

#9 - 05/04/2020 02:20 PM - HARIS PONJEVIC
Still working

#10 - 05/05/2020 05:46 AM - HARIS PONJEVIC
Starting Work

#11 - 05/05/2020 02:42 PM - HARIS PONJEVIC
Still working

#12 - 05/06/2020 06:17 AM - HARIS PONJEVIC
Starting Work

#13 - 05/06/2020 02:34 PM - HARIS PONJEVIC
Still working

#14 - 05/07/2020 04:51 AM - HARIS PONJEVIC
Starting Work

#15 - 05/07/2020 03:01 PM - HARIS PONJEVIC
Still working

12/21/2025
